name:                         Minicosmos
name_sorting:                 4
author:                       du Peloux
year:                         2000
imported_from:                http://membres.multimania.fr/nabokos/

graphics_set:                 gfx_soko
sounds_set:                   gfx_soko
music_set:                    jue64

levels:                       40
first_level:                  1

filename:                     minicosmos.xsb

readonly:                     false
handicap:                     off
sort_priority:                110

empty_level_name:             level %d
force_level_name:             true